html, div, input, form {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 100%;
}

button:focus {
    outline: 0;
}

#footer {
    width: 755px;
    padding-left: 0;
}

#content {
    background-color: white;
    border-top: 0;
    padding: 15px 15px 1px 15px;
}

#full {
    font-family: arial, sans-serif;
    font-size: 12px;
}

#full .header {
    font-weight: bold;
    color: #21507E;
    height: 64px;
    text-align: left;
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    background-image: none;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-topleft: 10px;
}

#full .header h2 {
    font-size: 26px;
    font-family: trebuchet ms, sans-serif;
    margin: 15px 0 0 5px;
    border-bottom: 1px solid #21507E;
}

#full .content {
    border: 1px solid white;
    border-top: 0;
    padding: 10px 10px 10px 10px;
    background-repeat: no-repeat;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;
}

#full .content p {
    text-align: justify;
}

.vpsmid .content a {
    color: #336799;
    text-decoration: underline;
}

.vpsmid .boxhead {
    color: white;
    font-family: trebuchet ms, sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 3px 0 10px;
    height: 22px;
    background: url('../img/bxtopm.png') no-repeat;
    border-bottom: 1px solid white;
}

.vpsmid .large {
    background-image: url('../img/bxtop.png');
}

.vpsmid .boxheadsm {
    color: white;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    padding: 8px 3px 0 10px;
    height: 22px;
    width: 307px;
    background: url('../img/bxtopsm.png') no-repeat;
    border-bottom: 1px solid white;
}

.vpsmid .boxbottom {
    display: none;
    background: #EFEFEF url('../img/bxbottom.png') no-repeat;
    border-top: 0 solid #21507E;
    height: 12px;
    margin-bottom: 15px;
}

.vpsmid .coupbottom {
    background: #EFEFEF url('../img/coupbot.png') no-repeat;
    height: 12px;
}

.vpsmid .boxbottomsm {
    background: #EFEFEF url('../img/bxbottomsm.png') no-repeat;
    width: 320px;

    border-top: 0 solid #21507E;
    height: 35px;
    margin-bottom: 15px;
}

.vpsmid .box {
    color: #323232;
    background-color: #F0F2F4;
    padding: 15px 15px 5px 15px;
    border: 1px solid #9F9F9F;
}

.vpsmid .selectbox {
    color: #323232;
    background-color: #efefef;
    padding: 15px 15px 15px 15px;
    border: 1px solid #9f9f9f;
    border-top: 1px solid #21507E;
    border-bottom: none;
}

.vpsmid .box label {
    font-weight: bold;

}

.vpsmid .selectbox input {
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid #9C9B99;
    -moz-border-radius: 2px;
}

.vpsmid .box input {
    font-family: arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    -moz-border-radius: 2px;
}

.vpsmid .congratulations {
    margin-left: 10px;
    color: #A21413;
}

.vpsmid .checkbox {
    display: inline;
}

.vpsmid .checkbox strong {
    position: relative;
    bottom: 2px;
    margin-right: 10px;
}

#full .dmnright {
    width: 375px;
    float: right;
    padding-top: 10px;
}

#full .left {
    width: 300px;
}

.vpsmid .continue {
    background-image: url('../img/continues2.png');
    width: 196px;
    height: 39px;
    border: 1px solid white;
    -moz-border-radius: 5px;
    cursor: pointer;
}

.vpsmid .complete {
    background-image: url('../img/createacct.png');
    width: 159px;
    height: 40px;
    border: 1px solid white;
    -moz-border-radius: 5px;
    cursor: pointer;
}

.vpsmid .center {
    position: relative;
    bottom: 35px;
    text-align: center;

}

.vpsmid .step {
    color: #555555;
    text-align: center;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    font-size: 16px;
    float: right;
    margin: 15px 20px 0 0;
    width: 170px;
    padding: 3px;
}

.vpsmid .step .grey {
    color: #999999;
}

.vpsmid .red {
    color: #C25A32;
}

.vpsmid .pkg {
    width: 140px;
    float: left;
    margin-right: 15px;
}

.vpsmid .pkg select {
    width: 140px;
    margin-top: 2px;
    display: block;
}

.vpsmid .plusicon {
    background: url('../img/boxplus.png') no-repeat;
    padding-left: 110px;
}

.vpsmid .column input {
    border: 1px solid #9C9B99;
}

.vpsmid .column {
    width: 48%;
    float: left;
}

.vpsmid .column label {
    display: inline;
    font-size: 14px;
    font-family: trebuchet ms, sans-serif;
    margin-bottom: 2px;
    padding-right: 7px;
}

.vpsmid .column table {
    padding: 5px;
    width: 100%;
}

.vpsmid .column .colwrap {
    padding: 10px;
}

.vpsmid .label {
    vertical-align: top;
}

.vpsmid .column input {
    font-size: 14px;
    font-weight: bold;
    color: #555;
    display: inline;
    margin-bottom: 5px;
    padding: 1px;
}

.vpsmid .req {
    font-size: 11px;
}

.vpsmid .req ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.vpsmid .req li {
    padding: 3px 3px 2px 18px;
}

.vpsmid .req .green {
    color: #009900;
    background: url('../img/tick.png') no-repeat 0 1px;
}

.vpsmid .req .red {
    color: #990000;
    background: url('../img/no.gif') no-repeat 0 3px;
}

.vpsmid .billingleft {
    width: 320px;
    float: left;
    border-right: 1px solid #aaa;
}

.vpsmid .billingright {
    width: 320px;
    float: right;
}

.vpsmid .billingright label {
    display: block;
}

.vpsmid .creditcard input {
    display: block;
    margin-bottom: 10px;
}

.vpsmid .creditcard select {
    border: 1px solid #aaa;
    margin: 0 3px 10px 0;
    font-size: 14px;
    font-weight: bold;
    font-family: trebuchet ms, sans-serif;
    color: #555;
}

.vpsmid .cc {
    width: 158px;
    height: 20px;
    background: url('../img/new_cc.png') no-repeat center;
    margin: 0 0 10px 0;

}

.vpsmid .review td {
    border-bottom: 1px solid #E0D9CE;
    padding: 10px 10px 10px 10px;
    border-right: 1px solid #E0D9CE;
}

.vpsmid .due {
    font-size: 16px;
}

.vpsmid .dueprice {
    font-weight: bold;
    font-size: 16px;
    color: #006702;
}

.vpsmid .agree {
    margin-bottom: 3px;
}

.vpsmid .agree input {
    position: relative;
    top: 2px;
    margin-right: 5px;
}

.vpsmid .attn {
    color: #B03D5E;
    position: relative;
    left: 4px;
}

.vpsmid .box td {
    padding: 3px 0 4px 0;
}

.vpsmid .leftsum {
    float: left;
    margin: 2px;
}

.vpsmid .rightsum {
    float: right;
}

.vpsmid .right select {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 11px;
    position: relative;
    border: 1px solid #b5b5b5;
}

.vpsmid .free {
    font-weight: bold;
    color: #B93D0A;
}

.vpsmid .row {
    font-size: 14px;
    font-family: trebuchet ms, sans-serif;
    margin: 0 0 0 0;
    padding: 5px;
    width: 100%;
}

.vpsmid .green {
    color: #007700;
}

.vpsmid .clear {
    clear: both;
}

.vpsmid .domainleft {
    width: 320px;
    float: left;
}

.vpsmid .domainright {
    width: 320px;
    float: right;
}

.vpsmid .or {
    background: url('../img/or.png') no-repeat center;
    height: 125px;
}

.vpsmid .dmntype {
    font-size: 12px;
    margin-bottom: 5px;
}

.vpsmid .domainname {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    color: #21507E;
}

select {
    border: 1px solid #999;
    font-size: 10px;
    -moz-border-radius: 2px;
}

.vpsmid .error {
    font-weight: bold;
    color: #990000;
    font-size: 14px;
    padding-left: 5px;
}

.vpsmid .resource h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 3px 0;
}

.vpsmid .radio input {
    padding: 3px 0 0 1px;
}

.vpsmid .resource {
    margin: 0 0 15px 0;
}

.vpsmid .radiores {
    clear: both;
}

.vpsmid .radiores .l {
    margin-bottom: 2px;
    text-align: left;
}

.vpsmid .resource .top {
    border-bottom: 1px dotted #aaa;
    margin-bottom: 3px;
}

.vpsmid .r {
    float: right;
    margin: 0 0 0 20px;
    text-align: right;
    width: 50px;
}

.vpsmid .l {
    float: left;
}

.vpsmid .fsetup {
    margin-left: 20px;
}

.vpsmid .h3 {
    font-size: 14px;
    font-weight: bold;
}

.vpsmid .section_title {
}

.vpsmid .section_title th {
    font-family: trebuchet ms, sans-serif;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom: 2px;
    border-bottom: 2px solid #444;
    padding: 1px 0 2px 0;
}

.vpsmid .options {
    margin-bottom: 20px;
}

.vpsmid .options input {
    position: relative;
    top: 2px;
}

.vpsmid .radio {
    padding: 0 0 4px 3px;
}

.vpsmid .option_selected {
    background: #E0E0E0 url('../img/selected.png') 0 1px;
    font-weight: bold;
    cursor: pointer;
    color: white;
}

.vpsmid .option_unselected td {
    border-top: 1px solid white;
    border-bottom: 1px solid #d9d9d9;
}

.vpsmid .option_selected td {
    border-top: 1px solid #555;
    border-bottom: 1px solid #444;
}

.option_selected td:first-child {
    border-left: 1px solid #444;
}

.vpsmid .option_selected td:last-child {
    border-right: 1px solid #444;
}

.vpsmid .option_unselected {
    cursor: pointer;
}

.vpsmid .btotals td {
    border-top: 1px solid white;
    border-bottom: 1px solid #d9d9d9;
    font-family: trebuchet ms, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.vpsmid .bprice {
    text-align: right;
    padding: 3px;
}

.vpsmid .agree {

    padding: 10px 5px 0 10px;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    font-size: 14px;

}

.vpsmid .creditcard label, .creditcard input {
    display: block;
}

.vpsmid .titlebar {
    padding: 5px;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #333;
    margin-bottom: 0;
    border: 1px solid #d0d0d0;
    background: #efefef url('../img/agree.png');
}

.vpsmid .vpsteaser {
    background-image: url('../img/vpsheadernew.jpg');
    width: 755px;
    height: 155px;
    border-bottom: 1px solid white;
    padding-top: 15px;
}

.vpsmid .vpsteaser h1 {
    font-family: trebuchet ms, sans-serif;
    font-size: 41px;
    font-weight: bold;
    color: #2F3E4D;
    padding: 0 0 0 30px;
    margin: 0;
    display: inline;
}

.vpsmid .yellow {
    color: #F8C14C;
}

.vpsmid .bold {
    font-weight: bold;
}

.vpsmid .vpsteaser h2 {
    font-family: trebuchet ms, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #3F515F;
    padding: 0 0 3px 30px;
    margin: 0;
}

.vpsmid .vpsteaser ul {
    margin: 3px 0 0 41px;
    padding: 0;
    list-style: none;
}

.vpsmid .vpsteaser li {
    float: none;
    display: block;
    margin: 1px 0 1px 0;
    font-family: tahoma, sans-serif;
    color: #3F515F;
    font-size: 14px;
    background: url('../img/accept.png') no-repeat 6px 1px;
    padding: 0 0 0 27px;
}

.vpsmid .customizeyrvps {
    width: 242px;
    height: 43px;
    background: transparent url('../img/customizeyourvps.png') no-repeat center;
    border: none;
    cursor: pointer;
    margin: 10px 0 0 20px;
}

.vpsmid .vpsgrad {
    background: url(../img/vps_grad.png) repeat-x;
    padding: 26px;
}

.vpsmid .vpstop {
    padding: 5px 5px 5px 6px;
}

.vpsmid .vpstop h2 {
    font-size: 22px;
    font-weight: bold;
    font-family: trebuchet ms, sans-serif;
    color: #336799;
    border-bottom: 1px dotted #000;
    margin: 3px 0 10px 0;
    padding-bottom: 1px;

}

.vpsmid .vpstop p {
    margin: 5px 0 10px 0;
}

.vpsmid .orange {
    color: #B84A00;
}

.vpsmid .poweredby {
    padding: 0 0 40px 220px;
    background: url('../img/mainservers.png') no-repeat 0 0;
    font-family: tahoma, sans-serif;
}

.vpsmid {
    margin-bottom: 0;
}

.vpsmid .selectorbox {
    height: 118px;
    margin-bottom: 3px;
    text-align: center;
}

.vpsmid .selectortable {
    color: #688BB1;
    margin-left: 0;
    margin-top: 10px;
    padding: 0 0 0 5px;
    width: 100%;
    text-align: center;
}

.vpsmid .selectortable td {
    cursor: pointer;
    position: relative;
    width: 20%;
    text-align: center;
    font-size: 16px;
    font-family: trebuchet ms, sans-serif;
    color: #336799;
    font-weight: bold;
    border-right: 1px dotted #444;
}

.vpsmid .boxhead {
    background-image: url('../img/bxtop200.png');
}

.vpsmid ul {
    margin: 3px 0 5px 0;
    padding: 0;
    list-style: none;
    float: left;
}

.vpsmid li {
    width: 118px;
    height: 47px;
    float: left;
    padding: 0 10px 20px 10px;
    margin: 0 0 0 0;
    text-align: center;
    border-right: 1px solid #c0c0c0;
    border-left: 1px solid white;
}

.vpsmid .middle {
}

.vpsmid .specbox {
    float: left;
    background-color: #F0F2F4;
    margin-bottom: 1px;
    height: 71px;
    padding: 3px 0 4px 0;
    border: 1px solid #9F9F9F;
    border-radius: 5px;
}

.vpsmid .specbox h3 {
    margin: 7px 0 7px 0;
    color: #336799;
    font-size: 14px;
}

.vpsmid .specbox h2 {
    color: #114577;
    font-size: 22px;
    margin: 0;
}

.vpsmid .pricebox {
    background: url('../img/pricebox.png') no-repeat;
    float: right;
    width: 131px;
    height: 86px;
    position: relative;
    top: -1px;
}

.vpsmid .pricebox h2 {
    color: white;
    text-align: center;
    margin-top: 28px;
    font-size: 24px;
}

.vpsmid .vpsbottom .optionbox {
    float: left;
    height: 50px;
    margin-bottom: 10px;
    background-color: #F0F2F4;
    padding: 3px;
    border: 1px solid #9F9F9F;
    border-radius: 5px;

}

.vpsmid .optionbox .cpanel {
    border-right: 1px solid #C0C0C0;
    float: left;
    height: 40px;
    margin-top: 3px;
    padding: 1px 5px;
    width: 220px;
}

.vpsmid .optionbox .ips, .optionbox .cycle {
    border-left: 1px solid white;
    float: right;
    height: 40px;
    margin-top: 3px;
    padding: 1px 5px;
}

.no-text-selection {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.vpsmid .optionbox h2 {
    padding: 0 0 0 2px;
    font-size: 14px;
    color: #336799;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.vpsmid .optionbox input {
    display: inline;
    position: relative;
    top: 3px;
    right: 1px;
}

.vpsmid .optionbox .radios {
    padding-left: 2px;
}

.vpsmid .vpsbottom label {
    color: #336799;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    font-size: 11px;
    margin-right: 1px;
    padding-right: 3px;
    padding-left: 0;
    border-right: 1px dotted #666;
}

.vpsmid .domainbox {
    background: url('../img/optionbox.png') no-repeat;
    float: left;
    width: 452px;
    height: 50px;

}

.vpsmid .domainbox h2 {
    padding: 0 0 0 2px;
    font-size: 14px;
    color: #336799;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    margin: 0 0 4px 0;
}

.vpsmid .domainbox .domain {
    float: left;
    height: 40px;
    width: 215px;
    margin-top: 3px;
    padding: 1px 5px 1px 5px;
    border-right: 1px solid #c0c0c0;
}

.vpsmid .domainbox .inputbox {
    float: right;
    width: 215px;
    height: 40px;
    border-left: 1px solid white;
    margin-top: 3px;
    padding: 1px 5px 1px 5px;
}

.vpsmid .domainbox input {
    position: relative;
    font-size: 10px;
    font-family: verdana, sans-serif;
    border: 1px solid #aaa;
    padding: 2px;
    font-weight: normal;
    margin-left: 2px;
}

.vpsmid .domainbox select {
    font-size: 10px;
    font-family: verdana, sans-serif;
    border: 1px solid #aaa;
    padding: 1px;
    font-weight: normal;
    margin-left: 2px;
}

.vpsmid .node {
    margin-bottom: 25px;
    background: no-repeat 0 45px;
}

.vpsmid .node h2 {
    font-size: 18px;
    font-weight: bold;
    font-family: trebuchet ms, sans-serif;
    margin: 0 0 10px 0;
    padding: 0 0 5px 0;
    border-bottom: 1px dotted #555;
    color: #336799;
    font-style: italic;
}

.vpsmid .node ul {
    margin: 0 0 0 153px;
    padding: 0 0 0 0;
    list-style: none;
    border-left: 1px dotted #555;
}

.vpsmid .node li {
    float: none;
    display: block;
    margin: 1px 0 1px 0;
    font-family: tahoma, sans-serif;
    background: none no-repeat;
    padding: 0 0 0 22px;
}

.vpsmid .node li a {
    text-decoration: underline;
}

.vpsmid .softwareimg {
    background-image: url('../img/software.gif');
}

.vpsmid .icon7 {
    background-image: url('../img/icon8.png');
}

.vpsmid .hardwareimg {
    background-image: url('../img/hardware.gif');
}

.vpsmid .networkimg {
    background-image: url('../img/networkimg.gif');
}

.vpsmid .supportimg {
    background-image: url('../img/supimg.gif');
}

.vpsmid .vpsbottom .ordernowbtn {
    float: right;
    width: 207px;
    height: 100px;
    background: transparent url('../img/ordernow_big.png') no-repeat 0 0;
    border: none;
    cursor: pointer;
}

.vpsmid {
    padding-bottom: 5px;
}

.vpsmid a:link, .vpsmid a:visited {
    font-weight: bold;
    color: #336799;
    text-decoration: underline;
    margin-bottom: 2px;
}

.vpsmid img {
    position: relative;
    top: 4px;
    padding: 0 3px 2px 3px;
}

.vpsmid .cen {
    text-align: center;
}

.vpsmid .ordernow {
    width: 185px;
    height: 45px;
    background: transparent url('../img/ordernow.png') no-repeat 20px 0;
    border: none;
    margin-top: 5px;
    cursor: pointer;
}

.vpsmid .customize {
    background: url('../img/vpscustomize.png') no-repeat top center;
    height: 74px;
    width: 619px;
    margin-left: 15px;
    padding: 10px;
}

.vpsmid .customize h2 {
    font-size: 22px;
    font-weight: bold;
    font-family: trebuchet ms, sans-serif;
    color: #336799;
    margin: 11px 0 0 0;
}

.vpsmid .customize h3 {
    font-size: 16px;
    font-weight: bold;
    font-family: trebuchet ms, sans-serif;
    color: #336799;
    margin: 0;
}

.vpsmid .customizebutton {
    border: none;
    width: 147px;
    height: 39px;
    background: transparent url('../img/customize.png') no-repeat center;
    float: right;
    cursor: pointer;
}

.vpsmid .vpstabs {
    margin-left: 15px;
}

.vpsmid .vpstabs ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.vpsmid .vpstabs li {
    float: left;
}

.vpsmid .vpstabs li a:link, .vpstabs li a:visited {
    display: block;
}

.vpsmid .selected_tab {
    background-image: url(../img/tabpattern.png);
    position: relative;
    top: -1px;
    width: 115px;
    font-size: 14px;
    color: white;
    text-align: center;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    border: 1px solid #444;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
}

.vpsmid .selected_tab a:link, .selected_tab a:visited {
    height: 16px;
    padding: 7px 0 7px 0;
}

.vpsmid .selected_tab a:hover {
    text-decoration: underline;
}

.vpsmid .unselected_tab {
    width: 115px;
    font-size: 14px;
    color: #336799;
    text-align: center;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #9e9e9e;
    margin: 0 1px 0 1px;
    background: url('../img/unselected_tab.png') no-repeat;
}

.vpsmid .unselected_tab a:link, .unselected_tab a:visited {
    height: 16px;
    padding: 7px 0 7px 0;
    color: #336799;
}

.vpsmid .unselected_tab a:hover {
    text-decoration: underline;
}

.vpsmid .lastuntab {
    background: url('../img/lastuntab.png') no-repeat;
    width: 115px;
    font-size: 14px;
    color: #336799;
    text-align: center;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #9e9e9e;
}

.vpsmid .firstuntab {
    background: url('../img/firstuntab.png') no-repeat;
    width: 115px;
    font-size: 14px;
    color: #336799;
    text-align: center;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    border-bottom: 1px solid #9e9e9e;
}

.vpsmid .tabbox {
    width: 639px;
    height: 139px;
    background: url('../img/tabbox.png') no-repeat;
    margin-bottom: 10px;
}

.vpsmid .tabbox h2 {
    font-size: 16px;
    font-weight: bold;
    color: #336799;
    font-family: trebuchet ms, sans-serif;
    margin: 0;
    padding: 10px;
}

.vpsmid .tabbox .imglist {
    background: no-repeat 10px 0;
    padding: 0 0 0 180px;
    width: 450px;
    height: 90px;
}

.vpsmid .tab1img {
    background-image: url('../img/tab1img.gif');
}

.vpsmid .tab2img {
    background-image: url('../img/tab2img.gif');
}

.vpsmid .tab3img {
    background-image: url('../img/tab3img.gif');
}

.vpsmid .tab4img {
    background-image: url('../img/tab4img.gif');
}

.vpsmid .imglist ul {
    margin: 0;
    padding: 0;
}

.vpsmid .imglist li {
    float: none;
    display: block;
    margin: 1px 0 1px 0;
    font-family: trebuchet ms, sans-serif;
    font-weight: bold;
    background: url('../img/accept.png') no-repeat;
    padding: 0 0 0 22px;
}

.vpsmid .classlist ul {
    font-family: tahoma, helevetica, arial, sans-serif;
    padding-right: 7px;
}

.vpsmid .classlist ul li strong {
    color: #B84A00;
}

.vpsmid .bigbox {
    height: auto;
    margin: 0;
    padding: 0 0 20px 0;
}

.vpsmid .bigbox h3 {
    font-family: trebuchet ms, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #336799;
    margin: 0 0 5px 0;
}

.vpsmid .bigbox p {
    font-size: 12px;
    font-family: tahoma, sans-serif;
    margin: 0 0 10px 0;
}

.vpsmid .bigbox ul {
    float: left;
    width: 200px;
    padding: 0 0 25px 10px;
    margin: 1px;
    list-style: none;
    font-size: 12px;
}

.vpsmid .bigbox li {
    padding: 2px 1px 2px 20px;
    background: url('../img/accept.png') no-repeat center left;
}

.vpsmid .bigbox strong {
    color: #B84A00;
}

#section2.vpstop {
    padding-top: 12px;
}

#section3.vpstop {
    padding-bottom: 0;
}

#section3.vpstop p {
    margin-bottom: 0;
}

#absbox {
    margin: 0 auto;
    position: absolute;
}

#vpstwenty {
    position: relative;
    left: 601px;
    top: -6px;
}

#pricereflects {
    position: relative;
    font-size: 11px;
    display: inline;
    left: 485px;
    top: 3px;
}

#star_val {
    position: relative;
    top: -7px;
    left: 2px;
    font-size: 15px;
}

/* FireFox Specific Fixes */

@-moz-document url-prefix() {
    .optionbox h2 {
        font-size: 12px;
    }
    .vpsbottom label {
        font-size: 10px;
    }
    .selectortable td {
        font-size: 16px !important;
    }
}

dd, dt {
    display: block;
}

dd {
    padding-left: 210px;
}

dt {
    float: left;
}

.vpsmid .password_column dd {
    padding-left: 112px;
}

.vpsmid .password_column.column {
    width: 95%;
}

.vpsmid .radio_buttons label {
    padding-right: 10px;
    padding-left: 4px;
}

.vpsmid .vat-info {
    padding-top: 10px;
}

.vpsmid .vat-info input {
    font-family: "trebuchet ms", sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 1px 1px 1px 0;
    border: 1px solid #9C9B99;
    margin: 3px 0 3px 0;
}

.vpsmid .vat-info label {
    display: block;
    margin-top: 4px;
}


